sub print_menu {
$rd = "$HTML_ROOT/dots/greendot.gif";
$bd = "$HTML_ROOT/dots/bluedot.gif";
$sc =  "<TITLE> Security Auditor's Research Assistant (SARA) Version $sara_version</TITLE>\n";
#$sc .= "<BODY BACKGROUND=\"$HTML_ROOT/images/bckgrnd.jpg\" vlink=\"#000000\" link=\"#04289D\">\n";
#$sc .= "<TABLE BORDER=\"1\" STYLE=\"background-image:\nurl(/$HTML_ROOT/images/bckgrnd.jpg);\"><TR><TD>\n";
$sc .= '<TABLE  CELLPADDING="0" CELLSPACING="0" WIDTH="900" BORDER="1">\n';
$sc .= '<TR><TD WIDTH="180" VALIGN="top" BGCOLOR="#B0B0B0">\n';
$sc .= '<a href="http://www-arc.com/sara">\n';
$sc .= "<img src=\"$HTML_ROOT/images/sara.gif\" ALT=\"ARC\" WIDTH=\"150\"  BORDER=\"0\"></A>\n";
$sc .= "<HR>\n";
$sc .= "<FONT face = \"arial\" size = \"2\">\n";
$sc .= "<A HREF=\"$HTML_ROOT/sara.html\" \n";
$sc .= "onmouseover=\"movepic('button0',\'$rd\')\"\n";
$sc .= "onmouseout=\"movepic('button0',\'$bd\')\">\n";
$sc .= "<IMG NAME=\"button0\" SRC=\"$bd\" Border = \"0\"></A>\n";
$sc .= '<strong> SARA Home </strong><P>\n';
$sc .= "<A HREF=\"$HTML_ROOT/search/sara_search_form.pl\"\n";
$sc .= "onmouseover=\"movepic('button1',\'$rd\')\"\n";
$sc .= "onmouseout=\"movepic('button1',\'$bd\')\">\n";
$sc .= "<IMG NAME=\"button1\" SRC=\"$bd\" Border = 0 ></A>\n";
$sc .= '<strong> SARA Search </strong><P>\n';
$sc .= "<A HREF=\"$HTML_ROOT/data/sara_data_form.pl\"\n";
$sc .= "onmouseover=\"movepic('button2',\'$rd\')\"\n";
$sc .= "onmouseout=\"movepic('button2',\'$bd\')\">\n";
$sc .= "<IMG NAME=\"button2\" SRC=\"$bd\" Border = 0 ></A>\n";
$sc .= '<strong> Data Management</strong><P>\n';
$sc .= "<A HREF=\"$HTML_ROOT/running/sara_run_form.pl\"\n";
$sc .= "onmouseover=\"movepic('button3',\'$rd\')\"\n";
$sc .= "onmouseout=\"movepic('button3',\'$bd\')\">\n";
$sc .= "<IMG NAME=\"button3\" SRC=\"$bd\" Border = 0 ></A>\n";
$sc .= '<STRONG>Target selection</STRONG><p>\n';
$sc .= "<A HREF=\"$HTML_ROOT/reporting/analysis.pl\"\n";
$sc .= "onmouseover=\"movepic('button4',\'$rd\')\"\n";
$sc .= "onmouseout=\"movepic('button4',\'$bd\')\">\n";
$sc .= "<IMG NAME=\"button4\" SRC=\"$bd\" Border = 0 ></A>\n";
$sc .= '<STRONG> Data Analysis</STRONG><p>\n';
$sc .= "<A HREF=\"$HTML_ROOT/admin/sara_cf_form.pl\"\n";
$sc .= "onmouseover=\"movepic('button5',\'$rd\')\"\n";
$sc .= "onmouseout=\"movepic('button5',\'$bd\')\">\n";
$sc .= "<IMG NAME=\"button5\" SRC=\"$bd\" Border = 0 ></A>\n";
$sc .= '<strong>Configuration Mgt</strong><p>\n';
$sc .= "<A HREF=\"$HTML_ROOT/sara_documentation.html\"\n";
$sc .= "onmouseover=\"movepic('button6',\'$rd\')\"\n";
$sc .= "onmouseout=\"movepic('button6',\'$bd\')\">\n";
$sc .= "<IMG NAME=\"button6\" SRC=\"$bd\" Border = 0 ></A>\n";
$sc .= '<strong>Documents/CVE</strong><p>\n';
$sc .= "<A HREF=\"$HTML_ROOT/docs/FAQ.html#trouble\"\n";
$sc .= "onmouseover=\"movepic('button7',\'$rd\')\"\n";
$sc .= "onmouseout=\"movepic('button7',\'$bd\')\">\n";
$sc .= "<IMG NAME=\"button7\" SRC=\"$bd\" Border = 0 ></A>\n";
$sc .= '<strong>Troubleshooting</strong><P>\n';
$sc .= "<A HREF=\"http://nvd.nist.gov\">\n";
$sc .= "<img width =110 src=\"$HTML_ROOT/images/nvd.jpg\"></A><P>\n";
$sc .= "<A HREF=\"http://cve.mitre.org\">\n";
$sc .= "<img width=110 src=\"$HTML_ROOT/images/cvebanner.jpg\"></A>\n";
return "$sc";
}
1;
